echo Off

call test.bat awptest1
call test.bat awptest2
call test.bat awptest3
call test.bat awptest4
call test.bat awptest5
call test.bat awptest6
call test.bat awptest7
call test.bat awptest8
call test.bat awptest9
call test.bat awptest10
call test.bat awpapptest


